{
  "name": "detector",
  "version": "0.5.0",
  "main": "main.js",
  "devDependencies": {
    "child_process": "^1.0.2",
    "electron-packager": "^8.7.0",
    "grunt": "^1.0.1",
    "grunt-electron-installer": "^2.1.0",
    "path": "^0.12.7"
  },
  "dependencies": {
    "electron": "^1.7.3"
  }
}
